### Signal

# Gtk IconTheme::changed

#### Declaration

    void
    changed (
      GtkIconTheme* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the icon theme changes.

This can happen because current icon theme is switched or because GTK detects that a change has occurred in the contents of the current icon theme.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.